Application: gvSIG desktop - gvSIG bugs #1325

'No active' link to inserted view in map does not work
10/25/2012 10:12 AM - Maria Maluenda

Status:
Priority:
Assignee:
Category:

Closed

High

Juan Lucas Dominguez
Document layout

% Done: 0%
Spent time: 0.00 hour

Target version: 2.0.0-rc4

Severity: Add-on version:

gvSIG version: 2.0.0 Add-on build:

gvSIG build: 2056 Add-on resolve version:
Operative System: Linux Add-on resolve build:
Keywords: Proyecto:

Has patch: No Hito:

Add-on name: Unknown

Description

1.- Open gvSIG

2.- Add new view (EPSG23030)
3.- Add new layer (http://downloads.gvsig.org/download/geodata/vector/SHP2D/Alicante Cultivo ICV_SHP2d.zip)

4.- Restore the View window

5.- In project manager window click to open new map

6.- Insert view in map (Link no active)

7.- Select zoom + tool, apply

The document view is displaced with the same zoom applied in the inserted view to the map.

1.- Abrir gvSIG

2.- Ahadir nueva Vista (EPSG 23030)

3.- Anadir nueva capa (http://downloads.gvsig.org/download/geodata/vector/SHP2D/Alicante Cultivo ICV_SHP2d.zip)

4.- Restaurar la ventana de la Vista

5.- En Gestor de proyectos, clic para abrir nuevo mapa
6.- Insertar la vista en el mapa (Enlace no activo)

7.- Seleccionar herramienta zoom +, aplicar

El documento vista se desplaza con el mismo zoom aplicado a la vista insertada en el mapa.

History

#1 - 12/07/2012 01:46 PM - Joaquin del Cerro Murciano

- Target version changed from 2.0.0-rc1 to 2.0.0-final

#2 - 12/12/2012 11:39 PM - Manuel Madrid
- Target version deleted (2.0.0-final)

#3 - 12/12/2012 11:40 PM - Manuel Madrid
- Target version set to 2.0.0-final

#4 - 12/12/2012 11:41 PM - Manuel Madrid

This bug is probably related with #1318

#5 - 12/15/2012 07:11 PM - Manuel Madrid
http://downloads.gvsig.org/download/geodata/vector/SHP2D/Alicante_Cultivo_ICV_SHP2d.zip
http://downloads.gvsig.org/download/geodata/vector/SHP2D/Alicante_Cultivo_ICV_SHP2d.zip

- Priority changed from Normal to High

#6 - 12/28/2012 01:59 PM - Juan Lucas Dominguez

- Status changed from New to Fixed

- Assignee set to Juan Lucas Dominguez

Prevented refreshment of extent when frame not linked to view. Also fixed mouse events coordinates management.
gvsig-app-layout-document:r51

#7 - 01/11/2013 10:42 AM - Joaquin del Cerro Murciano

- Target version changed from 2.0.0-final to 2.0.0-rc4

#8 - 02/26/2014 12:34 PM - Alvaro Anguix
- Status changed from Fixed to Closed
